			
			
"Blur" = "Desenfocar";		
"1.0" = "1.0";		
"version" = "versión";		
"image" = "Imagen";		
"kind" = "clase";		
"Enabled" = "Activado";		
"Type" = "Tipo";		
"Gaussian" = "Gausio";		
"Square" = "Cuadrado";		
"Circular" = "Circular";		
"Diameter" = "Diámetro";		
"Blur Alpha Channel" = "Desenfocar Canal Alfa";		
"Image Blur Effect.\
Part of the Graphics FAST Extra Pack.\
\
Copyright (c) 2002-2003 Softpress Systems Ltd.\
All rights reserved.\
" = "Efecto Desenfocado de Imagen.\nParte del FAST Extra Pack de Gráficos.\n\nCopyright (c) 2002-2003 Softpress Systems Ltd.\nTodos los derechos reservados.";		
			
"Sharpen" = "Destacar";		
"1.0" = "1.0";		
"version" = "versión";		
"image" = "Imagen";		
"kind" = "clase";		
"Enabled" = "Activado";		
"Sharpen Alpha Channel" = "Destacar Canal Alfa";		
"Diameter" = "Diámetro";		
"Image Sharpen Effect.\
Part of the Graphics FAST Extra Pack.\
\
Copyright (c) 2002-2003 Softpress Systems Ltd.\
All rights reserved.\
" = "Efecto de Destacado de Imagen.\nParte de FAST Extra Pack de Gráficos.\n\nCopyright (c) 2002-2003 Softpress Systems Ltd.\nTodos los derechos reservados.\n";		
			
"Chroma Key" = "Chroma Key";		
"1.0" = "1.0";		
"version" = "versión";		
"image" = "Imagen";		
"kind" = "clase";		
"Enabled" = "Activado";		
"Key Color 1" = "Color Clave 1";		
"Key Color 2" = "Color Clave 2";		
"Key Color 3" = "Color Clave 3";		
"Key Color 4" = "Color Clave 4";		
"Tolerance" = "Tolerancia";		
"Opacity" = "Opacidad";		
"Image ChromaKey Effect.\
Part of the Graphics FAST Extra Pack.\
\
Copyright (c) 2002-2003 Softpress Systems Ltd.\
All rights reserved.\
" = "Efecto Chroma Key de Imagen.\rParte de FAST Extra Pack de Gráficos.\r\rCopyright (c) 2002-2003 Softpress Systems Ltd.\rTodos los derechos reservados.";		
			
"Impress" = "Imprimir";		
"1.0" = "1.0";		
"version" = "versión";		
"image" = "Imagen";		
"kind" = "clase";		
"Enabled" = "Activado";		
"Grayscale" = "Escala de grises";		
"-" = "-";		
"Blur diameter" = "Desenfocar diámetro";		
"Apply to Alpha Channel" = "Aplicar a Canal Alfa";		
"-" = "-";		
"Diameter" = "Diámetro";		
"3" = "3";		
"5" = "5";		
"7" = "7";		
"Intensity" = "Intensidad";		
"Color Shift" = "Desplazamiento de Color";		
"Lighting" = "Iluminación";		
"Apply to Alpha Channel" = "Aplicar a Canal Alfa";		
"Image Effects.\
Part of the Graphics FAST Extra Pack.\
\
Copyright (c) 2002-2003 Softpress Systems Ltd.\
All rights reserved.\
" = "Efectos de Imagen.\r\nParte de Graphics FAST Extra Pack de Gráficos.\n\nCopyright (c) 2002-2003 Softpress Systems Ltd.\nTodos los derechos reservados.\n";		
			
"Linear Blur" = "Desenfoque Linear";		
"1.0" = "1.0";		
"version" = "versión";		
"image" = "Imagen";		
"kind" = "clase";		
"Enabled" = "Activado";		
"Type" = "Tipo";		
"Left to Right" = "Izquierda a Derecha";		
"Right to Left" = "Derecha a Izquierda";		
"Up" = "Arriba";		
"Down" = "Abajo";		
"Length" = "Longitud";		
"Apply to Alpha Channel" = "Aplicar a Canal Alfa";		
"Image Linear Blur Effect.\
Part of the Graphics FAST Extra Pack.\
\
Copyright (c) 2002-2003 Softpress Systems Ltd.\
All rights reserved.\
" = "Efecto Desenfocado Linear de Imagen.\nParte del FAST Extra Pack de Gráficos.\n\nCopyright (c) 2002-2003 Softpress Systems Ltd.\nTodos los derechos reservados.";		
			
"Solarize" = "Solarizar";		
"1.0" = "1.0";		
"version" = "versión";		
"image" = "Imagen";		
"kind" = "clase";		
"Enabled" = "Activado";		
"Smooth" = "Alisar";		
"Combined Red, Green & Blue" = "Rojo, Verde y Azul Combinados";		
"  Red:" = " Rojo:";		
"0%" = "0%";		
"50%" = "50%";		
"100%" = "100%";		
"  Green:" = " Verde:";		
"0%" = "0%";		
"50%" = "50%";		
"100%" = "100%";		
"  Blue:" = " Azul:";		
"0%" = "0%";		
"50%" = "50%";		
"100%" = "100%";		
"Reset" = "Restablecer";		
"Plot" = "Trazo";		
"Apply Image Solarize Effects.\
Part of the Graphics FAST Extra Pack.\
\
Copyright (c) 2002 Softpress Systems Ltd.\
All rights reserved.\
" = "Aplicar Efectos de Solización a la Imagen.\rParte de FAST Extra Pack de Gráficos.\n\nCopyright (c) 2002 Softpress Systems Ltd.\nTodos los derechos reservados.\n";		
			
"Advanced Fade" = "Fusión Avanzada";		
"Left" = "izquierda";		
"Middle" = "Medio";		
"Right" = "Derecha";		
"Top" = "Superior";		
"Bottom" = "Inferior";		
"1.0" = "1.0";		
"version" = "versión";		
"image" = "Imagen";		
"kind" = "clase";		
"Enabled" = "Activado";		
"Steps" = "Etapas";		
"2" = "2";		
"3" = "3";		
"4" = "4";		
"5" = "5";		
"Direction" = "Dirección";		
"Horizontal" = "Horizontal";		
"Vertical" = "Vertical";		
"Transparency:" = "Tranparencia:";		
" " = " ";		
" " = " ";		
" " = " ";		
" " = " ";		
" " = " ";		
"Reverse" = "Reverso";		
"Apply Advanced Image Fade Effects.\
Part of the Graphics FAST Extra Pack.\
\
Copyright (c) 2003 Softpress Systems Ltd.\
All rights reserved.\
" = "Aplicar Efectos de Fusión Avanzada de Imagen.\rParte de FAST Extra Pack de Gráficos.\n\nCopyright (c) 2003 Softpress Systems Ltd.\nTodos los derechos reservados.\n";		
			
"Saturate" = "Saturar";		
"1.0" = "1.0";		
"version" = "versión";		
"image" = "Imagen";		
"kind" = "clase";		
"Enabled" = "Activado";		
"Saturate" = "Saturar";		
"Apply Image Saturate Effect.\
Part of the Graphics FAST Extra Pack.\
\
Copyright (c) 2003 Softpress Systems Ltd.\
All rights reserved.\
" = "Aplicar Efecto Saturado de Imagen.\r\nParte de FAST Extra Pack de Gráficos.\n\nCopyright (c) 2002-2003 Softpress Systems Ltd.\nTodos los derechos reservados.\n";		
			
"Hue Rotate" = "Rotar Tono";		
"1.0" = "1.0";		
"version" = "versión";		
"image" = "Imagen";		
"kind" = "clase";		
"Enabled" = "Activado";		
"Angle" = "Ángulo";		
"Apply Image Hue Rotate Effects.\
Part of the Graphics FAST Extra Pack.\
\
Copyright (c) 2003 Softpress Systems Ltd.\
All rights reserved.\
" = "Aplicar Efectos de Rotación de Tono a la Imagen.\rParte de FAST Extra Pack de Gráficos.\n\nCopyright (c) 2003 Softpress Systems Ltd.\nTodos los derechos reservados.\n";		
			
"Watermark" = "Filigrana";		
"1.0" = "1.0";		
"This is not a graphic file. Please choose a graphic file." = "Este no es un archivo gráfico. Elija un archivo gráfico.";		
"version" = "versión";		
"image" = "Imagen";		
"kind" = "clase";		
"Enabled" = "Activado";		
"Watermark Graphic" = "Filigrana Gráfica";		
"Opacity" = "Opacidad";		
"Horizontal" = "Horizontal";		
"Left" = "izquierda";		
"Center" = "Centro";		
"Right" = "Derecha";		
"Vertical" = "Vertical";		
"Top" = "Superior";		
"Center" = "Centro";		
"Bottom" = "Inferior";		
"Watermark.\
Part of the Graphics FAST Extra Pack.\
\
Copyright (c) 2003 Softpress Systems Ltd.\
All rights reserved.\
" = "Filigrana.\nParte del FAST Extra Pack de Gráficos.\n\nCopyright (c) 2003 Softpress Systems Ltd.\nTodos los derechos reservados.";